@mixin app-side-door-move-in-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  app-side-door-move-in {
    width: 100%;
    padding: 5px;
    overflow-x: hidden;
  }

  .side-door-move-in {
    margin-top: 25px !important;
    display: flex;
    flex-direction: column;
    padding: 5px;
    background-color: mat-color($primary, 50);
  }
}
